html,body {
	background: url(../images/bg_top.jpg) #A30001 repeat-x top;
	padding: 0px;
	margin: 0px;
	color: #7D0008;
	font-size: 12px;
	font-family: Arial;
	}

form {
	padding: 0px;
	margin: 0px;
	}

input[type=text],input[type=text],textarea {
	border: 1px #D7CDBE solid;
	background: #FFFFFF;
	font-size: 12px;
	font-family: Arial;
	color: #42311B;
	}

a:focus, a:active { 
	outline: 0;
	-moz-outline: none;
	}

table,tr,td {
	color: #7D0008;
	font-size: 12px;
	font-family: Arial;
	}

a {
	text-decoration: none;
	color: #7D0008;
	}

a:hover {
	text-decoration: none;
	color: #7D0008;
	}

.Must {
	color: red;
	font-weight: bold;
	}
	
.error {
	color: red;
	font-weight: bold;
	font-size: 11px;
	}

select {
	font-size: 12px;
	font-family: Arial;
	}

.appBar {
	background: #EDEDED;
	border: 1px #AEAEAE solid;
	font-family: Arial;
	font-size: 12px;
	}